@font-face {
    font-family: 'Montserrat-Light';
    src: url(../fonts/Montserrat-Light.ttf);
}

@font-face {
    font-family: 'Montserrat-Regular';
    src: url(../fonts/Montserrat-Regular.ttf);
}

@font-face {
    font-family: 'Montserrat-Medium';
    src: url(../fonts/Montserrat-Medium.ttf);
}

@font-face {
    font-family: 'Montserrat-SemiBold';
    src: url(../fonts/Montserrat-SemiBold.ttf);
}

@font-face {
    font-family: 'Geist-Regular';
    src: url(../fonts/static/Geist-Regular.ttf);
}

@font-face {
    font-family: 'Geist-Medium';
    src: url(../fonts/static/Geist-Medium.ttf);
}


h1 {
    font-size: 36px;
    line-height: 1.35;
    margin-bottom: 0.4em;
    font-weight: 800;
    font-family: 'Montserrat-SemiBold';
}

h2 {
    font-size: 32px;
    line-height: 1.45;
    margin-bottom: 0.6em;
    font-family: 'Montserrat-Medium';
    font-weight: 600;
}

h3 {
    font-size: 28px;
    line-height: 1.6;
    margin-bottom: 0.8em;
}

h4 {
    font-size: 20px;
    line-height: 1.7;
    margin-bottom: 0em;
}

h5 {
    font-size: 18px;
    line-height: 1.6;
    margin-bottom: 1.1em;
}

ul {
    list-style-type: none;
    margin: 0px !important;
    padding: 0px;
}

ul li {
    list-style-type: none;
    margin: 0px;
    padding: 0;
    font-size: 16px;
}

p {
    font-size: 14px;
    padding-bottom: 0;
    margin-bottom: 0;
}

a {
    text-decoration: none;
    color: #000;
}

a:hover {
    color: #E53935;
}

html {
    width: 100%;
}

body {
    overflow-x: hidden;
    font-family: 'Montserrat-Regular';
    color: #000;
}

img,
div {
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

section {
    padding: 60px 0;
}

#main {
    width: 100%;
}

/* Header styles */
.header {
    background: rgba(255, 255, 255, 0.5);
    backdrop-filter: blur(10px);
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99;
    -moz-transition: all 0.3s ease-in-out;
    left: 0 !important;
    right: 0 !important;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    margin: 0px 0;
    padding: 15px 0;
}

.header.scrolled {
    background: rgba(255, 255, 255, 1);
    backdrop-filter: none;
    box-shadow: 0px 2px 10px 0px #E53935;
}

.logo {
    width: 120px;
}

.menu {
    width: 100%;
    display: block;
    position: relative;
}

.menu ul {
    -moz-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
    position: relative;
}

.menu ul li {
    display: inline-block;
    text-align: end;
}

.menu ul li a {
    display: block;
    text-align: center;
    padding: 15px;
    font-family: 'Montserrat-Regular';
    font-size: 16px;
    line-height: normal;
    color: #000;
    position: relative;
    font-weight: 600;
    list-style-type: none;
}

.line {
    position: relative;
}

.line::before {
    position: absolute;
    content: "";
    top: 13px;
    right: 0;
    width: 1px;
    height: 20px;
    background-color: #D9D9D9;
}

.menu ul li a::before {
    content: "";
    position: absolute;
    top: -15px;
    left: 0;
    height: 6px;
    width: 100%;
    background-color: #E53935;
    transform: scaleX(0);
    transform-origin: center;
    transition: transform 0.3s ease-in-out;
}

.menu>ul>li>a:hover::before,
.menu>ul>li>a.active::before {
    transform: scaleX(1);
}


.menuleft {
    width: 100%;
    display: block;
    position: relative;
}

.menuleft ul {
    -moz-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
    position: relative;
}

.menuleft ul li {
    display: inline-block;
    text-align: end;
}

.menuleft ul li a {
    display: block;
    text-align: center;
    padding: 14px;
    font-family: 'Montserrat-Regular';
    font-size: 14px;
    line-height: normal;
    color: #000;
    position: relative;
    font-weight: 400;
}

.menuleft ul li a:hover {
    color: #000;
    font-weight: 600;
}

.menuleft>ul>li>a.active {
    color: #E53935;
    font-weight: 600;
}


/* Banner */
.banner {
    background-position: center;
    background-size: cover;
    height: 600px;
    width: 100%;
    background-repeat: no-repeat;
}

.overlay {
    background: linear-gradient(280deg, rgba(255, 255, 255, 0.00) 30.92%, #FFF 74.02%);
    height: 600px;
    display: flex;
    align-items: flex-end;
    padding: 60px 0;
}

.cardcta p {
    text-align: left;
    margin-top: 20px;
}

.cardcta p a {
    display: inline-block;
    border-radius: 10px;
    padding: 10px 16px;
    border: 1px solid #E53935;
    color: #E53935;
    font-size: 14px;
    font-weight: 600;
}

.cardcta p a:hover {
    background-color: #E53935;
    color: #fff;
    display: inline-block;
    font-weight: 800;
}


/* Our Strengths */
.abtblock {
    border-radius: 16px;
    padding: 30px;
    border: 2px solid #E53935;
}

.abtblock h2 {
    color: #E53935;
    margin-bottom: 40px;
}

.Imgabt {
    width: 100%;
    border-radius: 8px;
}

.rebbox {
    background-color: #E53935;
    padding: 20px 30px;
    border-radius: 8px;
}

.featureText {
    display: flex;
    align-items: center;
    gap: 20px;
    border-bottom: 1px solid #FFF;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

.featureText img {
    width: 54px;
}

.content h4 {
    color: #fff;
}

.content p {
    color: #FFF;
    font-weight: 400;
    font-family: 'Montserrat-Light';
}

.featureText:last-child {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}



/* Global PL */
.trusted-section {
    position: relative;
    overflow: hidden;
    margin: 0px 0 0px 0;
}

.lfttxt {
    overflow-x: hidden !important;
}

.trusted-text .highlight {
    color: #E53935;
}

.trusted-text p {
    margin-bottom: 2rem;
    color: #000;
}

.trusted-image {
    position: absolute;
    right: 0;
    top: 0;
    width: 55%;
    height: 100%;
    overflow: hidden;
    border-top-left-radius: 16px;
    border-bottom-left-radius: 16px;
}

.trusted-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

#mobgpl {
    display: none;
}

.globaltxt h2 {
    margin: 20px 0;
}

.lfttxt .imgclm {
    position: relative;
    width: 100%;
    right: -110px;
    border-radius: 16px 0px 0px 16px;
    overflow: hidden;
}

.lfttxt .imgclm img {
    width: 100%;
}



/* News */
.newsBlock {
    margin-top: 50px;
}

.newcontent {
    border-bottom: 1px solid #E53935;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

.newcontent h5 {
    font-family: 'Montserrat-SemiBold';
}

.newbtn {
    text-align: right;
}

.newbtn p a {
    display: inline-block;
    color: #E53935;
    font-size: 14px;
    font-weight: 600;
}

.newsabs {
    position: relative;
}

.rebboxNew {
    background-color: #E53935;
    padding: 30px;
    border-radius: 8px;
    margin: -60px 40px 0;
    position: relative;
}

.rebboxNew h5 {
    color: #fff;
    font-weight: 600;
}

.cardcta1 {
    text-align: right !important;
}

.cardcta1 p {
    text-align: right;
    margin-top: 20px;
}

.cardcta1 p a {
    display: inline-block;
    border-radius: 10px;
    padding: 10px 16px;
    border: 1px solid #fff;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
}

.cardcta1 p a:hover {
    background-color: #ffff;
    color: #E53935;
    display: inline-block;
    font-weight: 800;
}

.newcontent:last-child {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}


/* New Footer */
.footer {
    width: 100%;
    position: relative;
    overflow: hidden;
    z-index: 5;
}

.footer::before {
    position: absolute;
    content: '';
    top: -5px;
    bottom: -5px;
    width: 110%;
    background-color: #E53935;
    left: -60%;
    z-index: 3;
    clip-path: polygon(0 0, 100% 0, calc(100% - var(--p)) 100%, 0 100%);
    aspect-ratio: 1;
    --p: 170px;
    /* control the shape (can be percentage) */
}

.ftshape {
    position: absolute;
}

.ftimg {
    position: relative;
    z-index: 6;
    padding: 30px 0px;
}

.ftimg img {
    width: 100%;
}

.foot-logo img {
    width: 160px;
}

.ftcontent {
    position: relative;
    z-index: 5;
    text-align: center;
}

.ftrtcont {
    position: relative;
    padding: 40px;
    margin-top: 32px;
}

.ftrtcont::before {
    border: 2px solid #E53935;
    position: absolute;
    content: '';
    top: 0;
    bottom: 0;
    right: 0;
    left: -50%;
    border-radius: 16px;
}

.ftrtcont h5 {
    font-family: 'Montserrat-Medium';
}

.getin p {
    text-align: left;
    margin-top: 20px;
    position: relative;
    z-index: 9;
}

.getin p a {
    display: inline-block;
    border-radius: 10px;
    padding: 10px 16px;
    border: 1px solid #E53935;
    color: #E53935;
    font-size: 14px;
    font-weight: 600;
}

.getin p a:hover {
    background-color: #E53935;
    color: #fff;
    display: inline-block;
    font-weight: 800;
    border: 1px solid #E53935;
}

.social-links {
    margin-top: 20px;
}

.social-links a {
    color: #fff;
    text-decoration: none;
    margin-left: 0px;
    transition: transform 0.5s ease-out;
    transform-origin: center;
}

.social-links a i {
    font-size: 18px;
    color: #fff;
    padding-right: 15px;
    transition: transform 0.5s ease-out;
    transform-origin: center;
}

.social-links a i:hover {
    transform: scale(1.2);
}

.footer-menu ul {
    padding: 0;
    margin: 0;
    display: flex;
    align-items: stretch;
    justify-content: flex-end;
    gap: 20px;
}

.footer-menu ul li {
    display: inline-block;
}

.footer-menu ul li a {
    display: block;
    text-align: center;
    padding-left: 0px;
    font-size: 14px;
    color: #000;
    position: relative;
    white-space: nowrap;
    z-index: 9;
}

.footer-menu ul li a:hover {
    font-weight: 800;
}

.footer-links p a {
    color: #fff;
    font-size: 12px;
    font-weight: 500;
    transition: transform 0.5s ease-out;
    transform-origin: center;
}

.footer-links p a:hover {
    font-weight: 800;
    transform: scale(1.2);
    font-size: 14px;
}

.text-center {
    margin-top: 60px;
}

.footer-copy {
    text-align: end;
    margin-top: 40px;
    margin-bottom: 20px;
}

.footer-links {
    margin: 10px 0 20px 0;
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: center;
}

.ftflex {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-end;
}






/* InnerBanner */
/* Contact Us */
.innerbanner {
    background-position: center;
    background-size: cover;
    height: 600px;
    width: 100%;
    background-repeat: no-repeat;
}

.bg-layer {
    height: 600px;
    display: flex;
    align-items: flex-end;
    padding: 60px 0;
    background: linear-gradient(270deg, rgba(255, 255, 255, 0) 30.92%, #E53935 73.02%);
}

.bg-layers {
    display: flex;
    align-items: flex-end;
    padding: 60px 0;
    height: 250px;
}

.innerbanner .bantext h1 {
    color: #fff;
}

.innerbanner .bantext p {
    color: #fff;
    font-family: 'Montserrat-Light';
}

.newcontent h5 span {
    color: #E53935;
}

.contactfoot>.footer {
    max-height: 650px;
    background-size: cover;
}

.contactfoot .footborder>div {
    border-right: 2px solid #E53935;
    border-bottom: 2px solid #E53935;
    margin-left: 52.5%;
    padding: 40px;
    position: relative;
    border-top-right-radius: 16px;
    border-bottom-right-radius: 16px;
    overflow: hidden;
}

.contactfoot .footborder>div::before {
    width: 81%;
}

.Contfoot>div {
    border-right: 2px solid #E53935;
    border-bottom: 2px solid #E53935;
    margin-left: 47%;
    padding: 30px;
    position: relative;
    border-top-right-radius: 16px;
    border-bottom-right-radius: 16px;
    overflow: hidden;
}

.Contfoot>div::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 86%;
    height: 2px;
    background-color: #E53935;
    border-radius: 16px;
}

.Corporateimg {
    border-radius: 16px;
    height: 350px;
    object-fit: cover;
}

.dangerBox {
    background-color: #E53935;
    padding: 20px 30px;
    border-radius: 8px;
    margin-left: -60px;
}

.dangerBox h3 {
    color: #fff;
    margin-bottom: 0;
    font-weight: 600;
}

.dangerBox h5 {
    color: #fff;
}

.dangerBox p {
    color: #fff;
}

.dangerBox p a {
    color: #fff;
    margin-left: 5px;
}

.loc {
    border: 2px solid #E53935;
    border-radius: 16px;
    padding: 10px;
}

.feature-text {
    position: relative;
    padding: 20px;
}

.feature-text::before {
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    background-color: rgba(243, 133, 155, 0.40);
    height: 175px;
    width: 1px;
    text-align: center;
}

.feature-text h5 {
    color: #E53935;
    font-weight: 600;
}

.loc .col-xl-4:last-of-type .feature-text::before {
    display: none;
}

.form-label {
    font-family: 'Geist-Medium';
    font-size: 14px;
    font-weight: 500;
    display: flex;
    align-items: center;
    gap: 10px;
}

.form-label span {
    font-size: 9px;
    color: #8B8B8B;
    font-family: 'Montserrat-Light'
}

.form-control {
    border-radius: 8px !important;
    border: 1px solid #DEDEDE !important;
    background: #FFF !important;
    box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05) !important;
    font-size: 12px !important;
    font-family: 'Montserrat-Light';
}

.form-select {
    background: #fff;
    border: 1px solid #DEDEDE;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 10 10'%3e%3cpath fill='none' stroke='%238b8b8b' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.0' d='m3 4 3 3 3-3'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-size: 20px 16px;
    background-position: right 10px center;
    font-size: 12px;
    box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05) !important;
    font-family: 'Montserrat-Light';
    border-radius: 8px;
}

.form-check-input {
    border: 0.5px solid #E53935 !important;
}

.form-check-input:checked {
    background-color: #E53935 !important;
}

.form-check-label {
    font-size: 14px;
    font-family: 'Montserrat-Regular'
}

.form-check-label a {
    color: #E53935;
    font-weight: 600;
}

.contcform-img {
    height: 720px;
    object-fit: cover;
    overflow: hidden;
    border-radius: 16px;
}

.phone-input-group {
    display: flex;
}

.phone-dropdown {
    width: 75px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.phone-input {
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
}



/* Career */
.trusted-text ul {
    margin-left: 20px !important;
}

.trusted-text ul li {
    list-style: disc;
    font-size: 14px;
    margin-bottom: 8px;
}

.trusted-imageright {
    position: absolute;
    left: 0;
    top: 0;
    width: 55%;
    height: 100%;
    overflow: hidden;
    border-top-right-radius: 16px;
    border-bottom-right-radius: 16px;
}

.trusted-imageright img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.accordion {
    border: 2px solid #E53935;
    border-radius: 16px;
    padding: 30px;
}

.accordion-item {
    margin-bottom: 10px;
    border-radius: 8px;
    border-bottom: 1px solid #D7D6D6 !important;
    overflow: hidden;
    border-left: none !important;
    border-right: none !important;
    border-top: none !important;
}

.accordion-button:not(.collapsed) {
    border-radius: 8px;
    background-color: #EFEFEF !important;
    box-shadow: none !important;
}

.accordion-button {
    color: #000 !important;
    font-size: 18px;
    font-weight: 500;
    background-color: #EFEFEF !important;
    padding: 12px !important;
}

.accordion-item:first-of-type {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px
}

.applynow p {
    text-align: end;
    margin-top: 0px;
}

.applynow p a {
    display: inline-block;
    border-radius: 10px;
    padding: 10px 16px;
    border: 1px solid #E53935;
    color: #E53935;
    font-size: 14px;
    font-weight: 600;
}

.applynow p a:hover {
    background-color: #E53935;
    color: #fff;
    display: inline-block;
    font-weight: 800;
}

.accordionName h5 {
    margin-bottom: 0;
    font-weight: 600;
}

.accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns=%22http://www.w3.org/2000/svg%22 viewBox=%220 0 16 16%22 fill=%22%23000%22%3E%3Cpath fill-rule=%22evenodd%22 d=%22M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z%22/%3E%3C/svg%3E");
    background-size: 15px
}

.accordion-button::after {
    background-size: 15px !important;
    width: 15px;
    height: 15px;
}

.btn-outline-success {
    font-size: 12px;
    font-weight: 600;
    border-radius: 0px;
    padding: 10px 24px;
    border: 2px solid #E53935;
    color: #E53935;
    display: block;
    border-radius: 8px;
    width: auto;
}

.btn-outline-success:hover {
    background-color: #E53935;
    color: #fff;
    border: 2px solid #E53935;
}

/* Facilities */
.production {
    margin-bottom: 20px;
}

.production h2 {
    margin-bottom: 10px;
}


/* About */
.leader {
    padding: 80px 0 50px 0;
}

.leader .rebboxNew p {
    color: #fff;
}

.carousel-control-prev,
.carousel-control-next {
    width: 30px;
    height: 30px;
    background-color: rgba(239, 237, 237, 0.2);
    border-radius: 20%;
    border: 1px solid #E53935;
    backdrop-filter: blur(8px);
    position: absolute;
    top: -45px;
    /* bottom: auto; */
}

.carousel-control-prev {
    right: 128px;
    /* or any fixed value you prefer */
    left: auto;
}

.carousel-control-next {
    right: 80px;
    /* closer to the right edge */
    left: auto;
}

.carousel-control-next-icon {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='red' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M6.646 12.354a.5.5 0 0 1 0-.708L10.293 8 6.646 4.354a.5.5 0 1 1 .708-.708l4 4a.5.5 0 0 1 0 .708l-4 4a.5.5 0 0 1-.708 0z'/%3E%3C/svg%3E");
}

.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='red' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M8.354 1.646a.5.5 0 0 1 0 .708L3.707 7l4.647 4.646a.5.5 0 0 1-.708.708l-5-5a.5.5 0 0 1 0-.708l5-5a.5.5 0 0 1 .708 0z'/%3E%3C/svg%3E");
}

#carouselExampleIndicatorsM {
    display: none;
}


/* Product */

.product-row {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    margin-bottom: 10px;
}

.product-category {
    flex: 1;
    background-color: #E53935B2;
    color: white;
    padding: 16px 20px;
    border-radius: 8px;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
    transition: all 0.8s ease;
}

.product-category.active {
    background-color: #E53935;
}

.product-category h5 {
    margin: 0;
    font-size: 16px;
}

.product-items-container {
    overflow: hidden;
    transition: all 0.8s ease;
    margin-top: 0px;
    margin-bottom: 8px;
}

/* .product-items {border: 1px solid #E53935;border-radius: 8px;padding: 12px;display: none;grid-template-columns: repeat(3, 1fr);gap: 10px;background: #f9f9f9;transition: all 0.8s ease;} */
.product-items {
    border: 1px solid #E53935;
    border-radius: 8px;
    padding: 12px;
    display: none;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
    background: #f9f9f9;
    opacity: 0;
    visibility: hidden;
    transform: translateY(-10px);
    transition: all 0.8s ease;
}

.product-items.open {
    display: grid;
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

.product-items[style*="display: block"] {
    display: grid !important;
}

.product-item {
    font-size: 14px;
    color: #000;
}

.fa-chevron-down {
    transition: transform 0.3s ease;
}

.product-category.active .fa-chevron-down {
    transform: rotate(180deg);
}

.custom h2 {
    margin-bottom: 10px;
    color: #000;
}

.custom h2 span {
    color: #E53935;
}

.capb {
    padding: 110px 60px;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    justify-content: center;
}

.dangerBox ul {
    margin-left: 20px !important;
}

.dangerBox ul li {
    list-style: disc;
    font-size: 14px;
    margin: 8px 0;
    color: #fff;
}

.product-row:has(.product-category:only-child) .product-category {
    flex: 0 0 calc((100% - 40px) / 3);
}



/* Life at dasami */

.cardcta-Outline p {
    text-align: left;
    margin-top: 20px;
}

.cardcta-Outline p a {
    display: inline-block;
    border-radius: 10px;
    padding: 10px 16px;
    border: 1px solid #fff;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
}

.cardcta-Outline p a:hover {
    background-color: #fff;
    color: #E53935;
    display: inline-block;
    font-weight: 800;
}

.Corporateimg1 {
    border-radius: 16px;
    height: 560px;
    object-fit: cover;
}

.Teamslider {
    display: flex;
    align-items: center;
    position: relative;
}

.Teamslider .slick-slide {
    transition: width 0.8s ease;
    min-width: 350px;
    height: 280px;
    display: flex;
    flex-direction: column;
    padding: 0 10px;
}

.Teamslider .slick-current {
    min-width: 700px;
    margin-left: -95px;
}

.Teamslider .slick-track {
    display: flex !important;
    align-items: center;
    justify-content: flex-start;
}

/* .Teamslider .slick-slide > div {height: 100%;display: flex;align-items: center;} */
.team {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    gap: 10px;
    height: 100%;
    width: 100%;
    overflow: hidden;
    transition: all 0.8s ease;
}

.team img {
    display: none;
    width: 200px;
    border-radius: 8px;
}

.slick-current .team {
    flex-direction: row;
    align-items: center;
}

.slick-current .team img {
    display: block;
}

.teamContent {
    border-radius: 8px;
    border: 1px solid #E53935;
    background: #FFF;
    padding: 20px;
    box-sizing: border-box;
    width: 280px;
    transition: all 0.6s ease;
}

.teamContent h4 {
    margin-top: 10px;
}

.teamContent p {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    transition: all 0.3s ease;
}

.slick-current .teamContent {
    background: #E53935;
    color: #fff;
    width: 500px;
    padding: 30px 40px;
    position: relative;
    left: -30px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.slick-current .teamContent p {
    display: block;
    -webkit-line-clamp: unset;
    overflow: visible;
    text-overflow: unset;
}

.slick-prev,
.slick-next {
    position: absolute;
    width: 40px;
    height: 40px;
    border: 2px solid #E53935 !important;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    cursor: pointer;
    top: -20px;
}

.slick-prev {
    left: 92%;
}

.slick-next {
    left: 96%;
}

.slick-prev i,
.slick-next i {
    color: #E53935;
    font-size: 20px;
}

.slick-prev:before,
.slick-next:before {
    font-size: 0 !important;
}

.regular {
    display: none;
}

.card {
    border: 1px solid #E53935 !important;
    padding: 10px !important;
}

.card h4 {
    font-size: 20px;
    margin-top: 10px;
    font-weight: 600;
}

.lfttxt .imgLclm {
    position: relative;
    width: 100%;
    left: -120px;
    border-radius: 16px 0px 0px 16px;
    overflow: hidden;
}

.lfttxt .imgLclm img {
    width: 100%;
}

.slick-dots li button:before {
    content: "";
    width: 25px;
    height: 10px;
    background-color: #E53935 !important;
    border-radius: 8px !important;
}



/* Privacy Policy */

.privacyText h4 {
    padding: 10px 0;
    font-weight: 600;
}

.privacyText p {
    margin-bottom: 5px;
}

.list {
    margin-left: 30px !important;
    list-style-type: disc !important;
}

.list li {
    font-size: 14px;
    padding: 5px 0;
    list-style-type: disc !important;
}

.lifeDasami {
    position: relative;
    padding: 40px 0;
    margin-bottom: 50px;
}

.lifeDasami::before {
    content: "";
    position: absolute;
    background-color: #E53935;
    height: 500px;
    border-top-left-radius: 16px;
    right: 0;
    width: 65%;
    border-bottom-left-radius: 16px;
    z-index: -1;
    top: 60px;
}

.lifeDasami .carousel-container {
    width: 100%;
    max-width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 1;
    right: -120px
}

.lifeDasami .carousel {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 15px;
    width: 100%;
    box-sizing: border-box;
    transition: transform 0.6s ease;
    will-change: transform;
}

.lifeDasami .slide {
    flex: 0 0 260px;
    height: 160px;
    opacity: 0.3;
    border-radius: 10px;
    overflow: hidden;
    transition: all 0.3s ease;
}

.lifeDasami .highlighted {
    flex: 0 0 600px;
    height: 380px;
    border-radius: 10px;
    overflow: hidden;
    padding: 10px;
    opacity: 1;
    transition: all 0.3s ease;
}

.lifeDasami .slide img,
.highlighted img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}

.lifeDasami .carousel-controls {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    margin-top: 20px;
}

.lifeDasami .carousel-controls button {
    font-size: 14px;
    background: transparent;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 8px;
    width: 30px;
    height: 30px;
    cursor: pointer;
    transition: background 0.3s ease;
    display: flex;
    align-items: center;
    justify-content: center;
}

.lifeDasami .carousel-controls button:hover {
    background-color: #d02e2e;
}

#counter {
    font-size: 18px;
    color: #fff;
    font-weight: 600;
}

.moblife {
    display: none;
}



/* Responsive */
.mobNav {
    display: none;
}

.respbar {
    cursor: pointer;
    float: right;
}

.closeme {
    cursor: pointer;
}

.respbar img {
    width: 30px
}

.repon_menu {
    position: fixed;
    z-index: 100;
    top: 0 !important;
    bottom: 0 !important;
    height: 800px !important;
    right: 0;
    background-color: #fff;
    padding: 10px;
    width: 100%;
    box-shadow: 0px 4px 6px rgba(000, 000, 000, 0.5);
    transition: all 0.5s ease;
    right: -100%;
    text-align: left !important;
    overflow: auto;
}

.repon_menu ul {
    margin: 0px !important;
    padding: 30px 0px 20px 0px !important;
}

.respo-head {
    display: flex;
    align-items: stretch;
    overflow: hidden;
    width: 100%;
    align-items: center
}

.respo-head {
    text-align: center;
}

.respo-body {
    width: 100%;
    overflow: hidden;
}

.mainrepomenu {
    border-bottom: 1px solid #000;
    height: 100%;
}

.mainrepomenu li a {
    text-transform: none;
    padding: 10px 15px !important;
    display: block;
    font-size: 14px;
    color: #000;
    font-weight: 500;
    font-family: 'Montserrat-Regular';
}

.mainrepomenu li a.active {
    font-weight: 600;
    color: #E53935;
    font-family: 'Montserrat-SemiBold';
}

/* .mobfoot{display: none;} */


/* Modal */
.modal-content {
    background-color: #fff;
}

.modal-body h5 {
    font-size: 16px;
    color: #E53935;
    font-weight: 600;
    margin-top: 10px;
    margin-bottom: 0;
}

.modal-header {
    padding: 10px 20px !important;
    border-bottom: 0 !important;
}

.modal-body {
    padding: 10px 32px 32px 32px !important;
}

.modal-body ul {
    margin: 0;
    margin-bottom: 10px;
}

.modal-body ul li {
    font-size: 15px;
    padding: 5px 0;
}

.modal-title {
    font-size: 18px !important;
    color: #E53935;
    font-weight: 600;
}

.btn-close {
    width: 12px !important;
    height: 12px !important;
    position: absolute !important;
    top: 0 !important;
    right: 0 !important;
    background-color: #fff !important;
    color: #E53935 !important;
    border-radius: 50% !important;
    padding: 8px !important;
    margin: 10px 10px 5px 10px !important;
    z-index: 222;
}



.file-input {
    position: relative;
    display: inline-block;
    width: 100%;
}

.file-upload-label {
    display: block;
    position: relative;
    cursor: pointer;
    background: #F2E6EE66;
    border: 0.5px solid #8B8B8B;
    text-align: left
}

.file-upload-label input[type="file"] {
    display: none;
}

.placeholder {
    color: #212529;
    /* letter-spacing: 3px; */
    /* font-family: 'Jost-Light'; */
    font-size: 12px;
    background-color: transparent !important;
    opacity: 2
}

.uploaded-files {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.uploaded-files span {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 14px;
    gap: 10px;
    color: #252925;
    font-weight: 500;
}

.delete-file {
    color: #E53935;
    cursor: pointer;
    border: none !important;
    background-color: none !important;
}

.delete-file i {
    font-size: 14px;
}

.btn-outline-success.disabled,
.btn-outline-success:disabled {
    color: #8B8B8B !important;
    border: 2px solid rgba(243, 133, 155, 0.40) !important;
}


/* Responsive Banner code */
.mobban,
.mobinban,
.contcformimg {
    display: none;
}

.ftimgMob {
    display: none;
}

.ftimgMob img {
    margin: 20px 0;
    border-radius: 10px;
}

.mobfoot {
    display: none;
}